<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="product_item.css">
    <title>Product item</title>
</head>

<body>
    <header>
        <div class="header-container">
            <div class="fa-fa-icon">
                <i class="fa">&#xf0c9;</i>
            </div>
            <div class="header-item-content">
                <a href="file:///home/aniket/Desktop/project_2/product_listing.html">SHOP</a>
            </div>
            <div class="header-icon">
                <a href="file:///home/aniket/Desktop/project_2/cart_page.html"><img src="images/shoping_cart_logo.jpeg"
                        alt=""></a>
            </div>
        </div>
    </header>
    <!-- header-menu -->
    <div class="header-menu-container">
        <div class="header-menus">
            <div><small> <a href="file:///home/aniket/Desktop/project_2/product_listing.html">Men's
                        Outerwear</a></small></div>
            <div><small> <a href="">Ladies Outerwear</a></small></div>
            <div><small><a href="">Men's T-Shirts</a></small></div>
            <div> <small><a href="">Ladies T-Shirts</a></small></div>
        </div>
    </div>
    <div class="list-item-container">
        <div class="list-item">
            <div class="list-item-img">
                <img src="images/mens_outwear/10-15068B.jpg" alt="">
            </div>
        </div>
        <div class="list-item-content">
            <div class="list-item-content-mens">
                Men's Tech Shell Full-Zip
            </div>
            <div class="list-item-content-price">
                $50.20
            </div>
            <hr />
            <div>
                <span class="item-content ">size</span>
                <span><select class="item-option">
                        <option value="XS">XL</option>
                        <option value="S">S</option>
                        <option value="M">M</option>
                        <option value="L">L</option>
                        <option value="XL">XL</option>
                    </select>
                </span>
            </div>
            <hr />
            <div>
                <span class="item-content ">quality</span>
                <span>
                    <select class="item-option">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                    </select>
                </span>
            </div>
            <hr />
            <div class="item-content">
                <small> Description</small>
                <p>A versatile full-zip that you can wear all day long and even to the gym. This technical shell
                    features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media
                    player. </p>
            </div>
            <div class="item-content">
                <p>Features:</p>
                <ul>
                    <li>100% polyester.</li>
                    <li>Smooth, technical front with textured mesh back.</li>
                    <li>Drawstring bottom for adjustable fit.</li>
                    <li>Raglan sleeves.</li>
                    <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                </ul>
            </div>
            <div class="add-to-cart">
                <a href="">ADD TO CART</a>
            </div>
        </div>
    </div>
    <div class="button">
        <a href=""> ADD TO CART</a>
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer-content-polymer">
            <a href="">Made by Polymer</a>
        </div>
        <div class="footer-content">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>